Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2013-1637

Overview

Vulnerability Score 9.3 9.3
CVE Id CVE-2013-1637
Last Modified 07 Mar 2013 11:12:04
Published 08 Feb 2013 06:58:22
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2013-1637

Summary

Opera before 12.13 allows remote attackers to execute arbitrary code via vectors involving DOM events.

Vulnerable Systems

Application

  • Opera Browser 12.00

  • Opera Browser 12.01

  • Opera Browser 12.02

  • Opera Browser 12.10

  • Opera Browser 12.11

  • Opera Browser 12.12


References

CONFIRM - http://www.opera.com/support/kb/view/1042/

CONFIRM - http://www.opera.com/docs/changelogs/unified/1213/

SUSE - openSUSE-SU-2013:0289


Last Updated: 27 May 2016 10:56:41